package com.eactive.eai.rms.onl.statistics.backup;

public class AlreadyBackupException extends BackupException {

    private static final long serialVersionUID = 1L;

    public AlreadyBackupException() {
        super();
    }

    public AlreadyBackupException(String message) {
        super(message);
    }

    public AlreadyBackupException(Throwable cause) {
        super(cause);
    }

    public AlreadyBackupException(String message, Throwable cause) {
        super(message, cause);
    }

}
